Subject: [USR-TC] Problems opening TCM with specific NMC/Chassis

From: FIRST NOC TC Subscriber <[email-masked]>
Date: Fri, 12 Jul 2002 14:31:04 +0000

We've got a chassis with 10 DSPs (2.1.9) and 2 HARCs (5.0.9) that I'm having trouble pulling up in the TCM.

What is happening is that it bails out as soon as it gets to 'Retrieving NMC version'.

I've reflashed the NMC.  The NMC responds to normal SNMP queries (such as one would use with TCView).

We did move around some cards in the chassis - but all DSPs ae the same configuration as they were before.  I have rebooted the chassis numerous times after switching chassis awareness on and off (normally I run it off and set up the chassis slots statically on this particular chassis).

Any suggestions?

Thanks,

Mike Tindor
FIRST Internet

________________________________________________________________
Sent via the WebMail system at 1st.net